/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
 EXEC p_AlterColumn 'T_TCTB_LABEL_TYPE_L', 'FPKID', 'VARCHAR(18)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_LABEL_TYPE_L', 'FID', 'BIGINT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_TCTB_LABEL_TYPE_L', 'FNAME', 'VARCHAR(100)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_LABEL_INFO') 
 CREATE TABLE T_TCTB_LABEL_INFO (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(60) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FTYPE BIGINT DEFAULT 0 NOT NULL,
FDESCRIBE VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_LABEL_INFO_L') 
 CREATE TABLE T_TCTB_LABEL_INFO_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
